
/* ****************** 1칸 레이아웃  ****************** */

.layout_114895_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_114895_ > div:after {content:''; display:block; clear:both;}
.layout_114895_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_114897_:after {content:''; display:block; clear:both;}
.img_tile_114897_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_114897_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_114897_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_114897_ .item:nth-child(3) a,
.img_tile_114897_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_114897_ .item a:hover{border-color:#999;}
.img_tile_114897_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_114897_ .item:nth-child(2) a:hover:after{display:none;}
.img_tile_114897_ .item.active a .subject{color:#e4009b;}
.img_tile_114897_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_114897_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_114897_ .item .text_box {display:block;}
.img_tile_114897_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_114897_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_114897_ .item .content {color:#444444;}
.img_tile_114897_ .item.mobile_hide {display:none;}

.col_m_1_114897_ .item {width:100%;}
.col_m_2_114897_ .item {width:50%;}
.col_m_3_114897_ .item {width:33.3333%;}
.col_m_4_114897_ .item {width:25%;}
.col_m_1_114897_ .item,
.col_m_2_114897_ .item2n,
.col_m_3_114897_ .item3n,
.col_m_4_114897_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_114897_ .item.mobile_hide {display:block;}

  .col_m_1_114897_ .item,
  .col_m_2_114897_ .item2n,
  .col_m_3_114897_ .item3n,
  .col_m_4_114897_ .item4n {clear:none;}

  .col_t_1_114897_ .item {width:100%;}
  .col_t_2_114897_ .item {width:50%;}
  .col_t_3_114897_ .item {width:33.3333%}
  .col_t_4_114897_ .item {width:25%;}
  .col_t_5_114897_ .item {width:20%;}
  .col_t_6_114897_ .item {width:16.6666%;}
  .col_t_1_114897_ .item,
  .col_t_2_114897_ .item2n,
  .col_t_3_114897_ .item3n,
  .col_t_4_114897_ .item4n,
  .col_t_5_114897_ .item5n,
  .col_t_6_114897_ .item6n {clear:none;}
  
  .img_tile_114897_ .item a:hover{border-color:#999;}

  
}

@media (min-width:1024px){
  .col_t_1_114897_ .item,
  .col_t_2_114897_ .item2n,
  .col_t_3_114897_ .item3n,
  .col_t_4_114897_ .item4n,
  .col_t_5_114897_ .item5n,
  .col_t_6_114897_ .item6n {clear:none;}

  .col_pc_1_114897_ .item {width:100%;}
  .col_pc_2_114897_ .item {width:50%;}
  .col_pc_3_114897_ .item {width:33.3333%;}
  .col_pc_4_114897_ .item {width:25%;}
  .col_pc_5_114897_ .item {width:20%;}
  .col_pc_6_114897_ .item {width:16.6666%;}
  .col_pc_7_114897_ .item {width:14.2857%;}
  .col_pc_8_114897_ .item {width:12.5%;}
  .col_pc_9_114897_ .item {width:11.1111%;}
  .col_pc_10_114897_ .item {width:10%;}
  .col_pc_11_114897_ .item {width:9.0909%;}
  .col_pc_12_114897_ .item {width:8.3333%;}
  .col_pc_1_114897_ .item,
  .col_pc_2_114897_ .item2n,
  .col_pc_3_114897_ .item3n,
  .col_pc_4_114897_ .item4n,
  .col_pc_5_114897_ .item5n,
  .col_pc_6_114897_ .item6n,
  .col_pc_7_114897_ .item7n,
  .col_pc_8_114897_ .item8n,
  .col_pc_9_114897_ .item9n,
  .col_pc_10_114897_ .item10n
  .col_pc_11_114897_ .item11n
  .col_pc_12_114897_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_114897_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_114897_ .item.mobile_hide {display:block;}

  .col_m_1_114897_ .item,
  .col_m_2_114897_ .item2n,
  .col_m_3_114897_ .item3n,	
  .col_m_4_114897_ .item4n{clear:none;}

  .col_t_1_114897_ .item,
  .col_t_2_114897_ .item2n,
  .col_t_3_114897_ .item3n,
  .col_t_4_114897_ .item4n,
  .col_t_5_114897_ .item5n,
  .col_t_6_114897_ .item6n {clear:none;}

  .col_pc_1_114897_ .item {width:100%;}
  .col_pc_2_114897_ .item {width:50%;}
  .col_pc_3_114897_ .item {width:33.3333%;}
  .col_pc_4_114897_ .item {width:25%;}
  .col_pc_5_114897_ .item {width:20%;}
  .col_pc_6_114897_ .item {width:16.6666%;}
  .col_pc_7_114897_ .item {width:14.2857%;}
  .col_pc_8_114897_ .item {width:12.5%;}
  .col_pc_9_114897_ .item {width:11.1111%;}
  .col_pc_10_114897_ .item {width:10%;}
  .col_pc_11_114897_ .item {width:9.0909%;}
  .col_pc_12_114897_ .item {width:8.3333%;}
  .col_pc_1_114897_ .item,
  .col_pc_2_114897_ .item2n,
  .col_pc_3_114897_ .item3n,
  .col_pc_4_114897_ .item4n,
  .col_pc_5_114897_ .item5n,
  .col_pc_6_114897_ .item6n,
  .col_pc_7_114897_ .item7n,
  .col_pc_8_114897_ .item8n,
  .col_pc_9_114897_ .item9n,
  .col_pc_10_114897_ .item10n,
  .col_pc_11_114897_ .item11n,
  .col_pc_12_114897_ .item12n{clear:both;}
}

.img_tile_114897_ .item.active a{border-color:#e4009b;}
.img_tile_114897_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#e4009b; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_114897_ .item:nth-child(3) a{border-right:0;}

/* ****************** 공백  ****************** */

.empty_line_114896_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_114896_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114896_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114896_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114896_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_114896_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114896_:before {content:'공백: 30px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116746_wrap,
.empty_116746_wrap *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  
.empty_116746_wrap{width:100%; background:url("/img_up/shop_pds/kid2/farm/1510043368_3719.jpg") no-repeat center; background-size:cover; height:180px;}
.empty_116746_wrap > p{font-size:20px; color:#fff; text-align:center; text-shadow:0 0 2px rgba(0,0,0,.6); line-height:1.2em; padding-top:66px;}

@media (max-width:1023px){
  .empty_116746_wrap .empty_75626_{padding-top:6%;}
}

@media (max-width:767px){
  .empty_116746_wrap{height:100px;}
  .empty_116746_wrap > p{font-size:14px; padding-top:36px;}
} 
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_114901_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_114901_ > div:after {content:''; display:block; clear:both;}
.layout_114901_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_114901_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_114904_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_114904_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114904_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114904_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_114904_:before {content:'공백 : 50px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_114903_ {font-size:0;}
.title_114903_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:27px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_114903_ p b{color:#e4009b;}
.title_114903_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_114903_.style_top p {padding-top:10px;}
.title_114903_.style_top p:before {left:0; top:0; width:27px; height:4px;}

.title_114903_.style_right p {padding-right:14px;}
.title_114903_.style_right p:before {right:0; top:6px; width:4px; height:27px;}

.title_114903_.style_bottom p {padding-bottom:12px;}
.title_114903_.style_bottom p:before {left:0; bottom:0; width:27px; height:4px;}

.title_114903_.style_left p {padding-left:14px;}
.title_114903_.style_left p:before {left:0; top:6px; width:4px; height:27px;}

.title_114903_.style_circle1 p {padding-left:20px;}
.title_114903_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_114903_.style_circle2 p {padding-left:20px;}
.title_114903_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_114903_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_114902_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_114902_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114902_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114902_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_114902_:before {content:'공백 : 20px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_115377_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_115377_ > div:after {content:''; display:block; clear:both;}
.layout_115377_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_115377_{width:96%;}
}
  
@media \0screen{
	.layout_115377_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116747_,
.empty_116747_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
.empty_116747_ ul{display:block; width:66%; margin:0 auto;}
.empty_116747_ ul:after{content:''; display:block; clear:both;}
.empty_116747_ li{display:block; float:left; width:50%; height:300px; border:1px solid #ddd; border-right:0; border-bottom:0; background:#fff; position:relative; padding:30px 40px; line-height:1.2em;}
.empty_116747_ li:nth-child(3),
.empty_116747_ li:last-child{border-right:1px solid #ddd;}
  
.empty_116747_ li img{display:block; margin:0 auto 25px;}
.empty_116747_ li .process_title{font-size:17px; margin-top:5px; font-weight:bold; letter-spacing:-1px; color:#555;}
.empty_116747_ li .process_title span{color:#ff824a;}
.empty_116747_ li .process_title span:after{content:''; display:inline-block; width:1px; height:17px; background:#ddd; margin:0 5px 0 8px; vertical-align:middle;}
.empty_116747_ li .process_text{font-size:14px; margin-top:10px; text-align:left;}
  
.empty_116747_ li .process_notice{padding:20px 0; margin:0 30px; font-size:14px; text-align:center; margin-top:10%; line-height:1.8em;}
.empty_116747_ li .process_notice:before{content:''; display:block; width:40px; height:40px;}

  /*단계 화살표*/
.empty_116747_ li:after{content:''; display:block; width:30px; height:30px; border-radius:50%; background:url("/img_up/shop_pds/kid2/design/img/next_arrow.png") no-repeat center #fac51c; position:absolute; top:50%; margin-top:-15px; right:-15px; z-index:10;}
.empty_116747_ li:last-child:after{content:''; display:none;}
 
@media (max-width:1023px){
  .empty_116747_ ul{width:80%;}
  .empty_116747_ li{width:50%;}
  .empty_116747_ li:nth-child(2){border-right:1px solid #eee;}
}

@media (max-width:767px){
  .empty_116747_ ul{width:90%;}
  .empty_116747_ li{padding:0 15px;}
  .empty_116747_ li img {margin-top:20px;}
  .empty_116747_ li .process_title {font-size:17px; margin-top:15px;}
  .empty_116747_ li .process_text {font-size:14px;}
  .empty_116747_ li .process_notice{margin:0 10px;}
}

@media (max-width:640px){
  .empty_116747_ li{width:100%; height:auto; padding:0 40px 30px;}
  .empty_116747_ li:nth-child(1){border-bottom:0; border-right:1px solid #eee;}
  .empty_116747_ li:nth-child(2n-1):after{display:none;}
}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116748_,
.empty_116748_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
.empty_116748_ ul{display:block; width:66%; margin:0 auto;}
.empty_116748_ ul:after{content:''; display:block; clear:both;}
.empty_116748_ li{display:block; float:left; width:50%; height:300px; border:1px solid #ddd; border-right:0; background:#fff; position:relative; padding:30px 40px; line-height:1.2em;}
.empty_116748_ li:nth-child(3),
.empty_116748_ li:last-child{border-right:1px solid #ddd;}
  
.empty_116748_ li img{display:block; margin:0 auto 25px;}
.empty_116748_ li .process_title{font-size:17px; margin-top:5px; font-weight:bold; letter-spacing:-1px; color:#555;}
.empty_116748_ li .process_title span{color:#ff824a;}
.empty_116748_ li .process_title span:after{content:''; display:inline-block; width:1px; height:17px; background:#ddd; margin:0 5px 0 8px; vertical-align:middle;}
.empty_116748_ li .process_text{font-size:14px; margin-top:10px; text-align:left;}
  
.empty_116748_ li .process_notice{padding:20px 0; margin:0 30px; font-size:14px; text-align:center; margin-top:10%; line-height:1.8em;}
.empty_116748_ li .process_notice:before{content:''; display:block; width:40px; height:40px;}

  /*단계 화살표*/
.empty_116748_ li:after{content:''; display:block; width:30px; height:30px; border-radius:50%; background:url("/img_up/shop_pds/kid2/design/img/next_arrow.png") no-repeat center #fac51c; position:absolute; top:50%; margin-top:-15px; right:-15px; z-index:10;}
.empty_116748_ li:last-child:after{content:''; display:none;}
 
@media (max-width:1023px){
  .empty_116748_ ul{width:80%;}
  .empty_116748_ li{width:50%;}
  .empty_116748_ li:nth-child(2){border-right:1px solid #eee;}
}

@media (max-width:767px){
  .empty_116748_ ul{width:90%;}
  .empty_116748_ li{padding:0 15px;}
  .empty_116748_ li img {margin-top:20px;}
  .empty_116748_ li .process_title {font-size:17px; margin-top:15px;}
  .empty_116748_ li .process_text {font-size:14px;}
  .empty_116748_ li .process_notice{margin:0 10px;}
}

@media (max-width:640px){
  .empty_116748_ li{width:100%; height:auto; padding:0 40px 30px;}
  .empty_116748_ li:nth-child(1){border-bottom:0; border-right:1px solid #eee;}
  .empty_116748_ li:nth-child(2n-1):after{display:none;}
}


/* ****************** 공백  ****************** */

.empty_line_115378_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_115378_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115378_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115378_ {display:block; width:100%; height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_115378_:before {content:'공백 : 60px';}
  }
